Chrome failed to load FlowBootStrap 24.0.5

Hello,
Please tell me if this isn’t the right place.

I just updated from 24.0.3 to 24.0.5. My app creates a dev bundle. When Chrome attempts to load the FlowBootStrap-xxxxx.js from the bundle I get the attached error log in the console. However, Edge starts the app as expected. The other attachment is the file served and I note it does include the HTML document type at the top and says auto generated by Vaadin.

If I go back to 24.0.3 the application starts again.

I don’t understand the build system well enough to know if it’s my config, a chrome issue or a Vaadin issue so I’m hoping someone may have an idea.

Any help is much appreciated.

Hayden
image.png
image.png